MINOVAES - PRODUCT - Feature #1758

List Get Data "My Staff" Bl Dashboard - Training History
10/25/2022 11:30 AM - Fiona Avangeline Jonathan

Status: Closed Start date:
Priority: Urgent Due date:
Assignee: Fiona Avangeline Jonathan % Done:
Category: Estimated time:
Target version: Spent time:

10/24/2022

0%
0.00 hour
2.00 hours

Description
Dear Mang Wanto,

Berikut list table dan field untuk get data bagian Training History tab Training.

Start Date End Date Training Type Training Event
31 Mei 2022 31 Mei 2022 Leadership Program Communication Skills
04 Maret 2022 04 Maret 2022 Sertifikasi Uji Kompetensi Manajaman

Risiko Level 1

15 Januari 2022 15 Januari 2022 Risk Management Menganalisa Risiko

31 April 2021 21 April 2021 Technical Training Introduction to Employee

Table PHRPA0046
Training Type - deskripsi lihat di PHROMO0001 dengan ObjectClass = DT
Training Event - deskripsi lihat di PHROMO0001 dengan ObjectClass = DE

Port: http://remote.minovais.com:31133/
DB: remote.minovais.com,1442 | MinovaES_Product_2021

Port: http://demo.minovais.com:61124/
DB: 45.251.75.66 | MinovaES_Demo

Terima kasih.

Score Pre-Test

3.00

3.00

4.00

4.00

Score Post-Test

5.00

5.00

5.00

5.00

Training History

Organizer

Minovais

Minovais

Minovais

Minovais

History

#1 - 10/25/2022 11:30 AM - Fiona Avangeline Jonathan
- File clipboard-202210251112-axwsm.png added

#2 - 10/25/2022 11:31 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#3 - 12/20/2022 09:31 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to shofwan shiddiq

#4 - 01/10/2023 10:16 AM - shofwan shiddiq

- Status changed from Assigned to Developing

#5 - 03/14/2023 09:37 AM - shofwan shiddiq
- Status changed from Developing to QA Test

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

03/14/2025

1/2



http://remote.minovais.com:31133/
http://demo.minovais.com:61124/

Dear Fiona, Tab Training History sudah di deploy. silahkan di testing... Terima Kasih.

#6 - 03/14/2023 11:34 AM - Fiona Avangeline Jonathan
- File clipboard-202303141134-zqilf.png added
- Status changed from QA Test to Closed

Done, terima kasih.

Training History

Start Date End Date Training Type Event Score Pretest  Score Posttest  Organizer

017012021 31M12/9999 mird set up course How o Win Friend 100 100 Minowva

04/04/2022 07/04/2022 Leadership Style Batch 1 0.00 0.00
Files
clipboard-202210251112-axwsm.png 43.5 KB 10/25/2022 Fiona Avangeline Jonathan
clipboard-202303141134-zqilf.png 15.1 KB 03/14/2023 Fiona Avangeline Jonathan
